@charset "utf-8";
#navigation_wrap ul {
	margin: 0px;
	padding: 0px;
	list-style-type:none;
	display:inline;
}
#navigation_wrap li {
	margin: 0px;
	padding: 0px;
	list-style-type:none;
	display:block;
	float:left;
	position: relative;
}
#navigation_wrap .menu {
	font-family: 'daxregular';
	font-weight:normal;
	display:block;
	float:left;
	padding-top:43px;
	padding-bottom:42px;
	color:#ffffff;
	text-transform:uppercase;
	text-decoration:none;
	margin-top:1px;
	padding-left:7px;
	padding-right:7px;
	font-size:16px;
}

.hover{
	color:#ffffff!important;
	background-color:#9AC256!important;
	text-shadow: 0px 1px 2px #000000!important;
}

/* drop down shizzle */
#navigation_wrap li ul.drop_down {
	position: absolute;
	top:80px;
	left: 50%;
	margin-left:-210px;
	display:block;
	width:400px!important;
	z-index: 999!important;
	display:none;
	clear:both!important;
	text-shadow:none;
	border: 10px solid #555555;
	background-color: #6a6a6a;
	background-image: url(../images/subnavigation_bg.jpg);
	background-repeat: repeat-x;
	background-position: left top;
	-webkit-box-shadow: #000000 0px 2px 3px;
	-moz-box-shadow: #000000 0px 2px 3px;
	box-shadow: #000000 0px 2px 3px;
}

.drop_down_arrow{
	position:absolute;
	width:42px;
	height:14px;
	margin-top:-24px;
	left:50%;
	margin-left:-21px;
}
#navigation_wrap ul.drop_down li{
	display:block;
	width:200px;
	float:left;
}

#navigation_wrap ul.drop_down li a{
	border:none!important;	
	background:none!important;
	padding:5px!important;
	padding: 7px 10px !important;
	display:block;
	float:none!important;
	text-align:left;
	-webkit-border-radius:0px;
	-moz-border-radius:0px;
	border-radius:0px;
	font-size:12px!important;
	color:#ffffff!important;
	text-shadow:none!important;
	cursor:pointer;
	text-decoration:none;
}
#navigation_wrap ul.drop_down li a:hover{
	color:#ffffff!important;
	background-color: #90bc43!important;	
}


.menu:hover{
	color:#ffffff;
	background-color:#9AC256;
	text-shadow: 0px 1px 2px #000000;
}
.menu_hover{
	color:#ffffff!important;
	background-color:#9AC256!important;
	text-shadow: 0px 1px 2px #000000!important;
}
#footer_nav ul{
	margin: 0px;
	padding: 0px;
	list-style-type:none;
	display:inline;	
}
#footer_nav li{
	margin: 0px;
	padding: 0px;
	list-style-type:none;
	display:inline;
	font-family: 'daxregular';
	font-size:12px;
	font-weight:bold;
	color:#b6b6b6;
	margin-left:15px;
	margin-right:15px;
}
#footer_nav a{
	color:#b6b6b6;	
	text-decoration:none;	
}
#footer_nav a:hover{
	color:#000000;	
}